Bug 809224 - typo in docs
typo in docs
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.0.0
Unspecified Unspecified
high Severity unspecified
: GA
: JON 3.2.0
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 15:09 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:36:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2012-04-02 15:09:20 EDT
Description of problem:

Section 6.1.2 Re-installing a lost security token (in 'Configuring JON Servers and Agents)

indicates one should use the property rhq.agent.security.token, but it should be 'rhq.agent.security-token'
Comment 2 Jeeva Kandasamy 2013-09-23 03:33:44 EDT
Version:
JBoss Operations Network
Version: 3.2.0.ER1
Build Number: 54dd29c:464a643
GWT Version: 2.5.0
SmartGWT Version: 3.0

Link: https://access.redhat.com/site/documentation/en-US/JBoss_Operations_Network/3.1/html/Admin_Configuring_JON_Servers_and_Agents/agent-config.html#resetting-sec-token

---------snap----------
6. Restart the agent, and use the -D option to set the rhq.agent.security-token property to the security token.
agentRoot/rhq-agent/bin/rhq-agent.sh -Drhq.agent.security-token=abcd1234
---------snap----------

Note You need to log in before you can comment on or make changes to this bug.